{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "key": {
    "@": {
      "item": "modernlifepatch:mirror"
    }
  },
  "pattern": [
    "@@@",
    "@@@"
  ],
  "result": {
    "item": "modernlifepatch:massive_mirror"
  },
  "show_notification": true
}